/* DEFAULTS  ----------------------------------------------------------*/
body {
	font-family: Verdana, Helvetica, Helvetica Neue, Lucida Grande, Segoe UI, Arial;  
	color:#000;background-color:#ddffff;
	background-repeat: repeat;
	background-image: url('../images/back.jpg');   
}

hr { border-top: 2px solid #194BFF; }
ul {font-size:small; margin-right:5px;} 
.hide { visibility: collapse; }

.picLeft { position:relative; margin-right:20px; float:left; width:300px; height:400px; margin-right:30px; }
.ctlSucc {border-color:#040; color:#000; }  
.ctlInfo {border-color:#004; color:#000; }
.ctlFail {border-color:#400; color:#000; }
.ctlNone {border-color:#fff; margin:16pt; } 
.lblSucc {background-color:#008000; border-color:#002200; color:#FFFFFF; border-radius:5pt; padding-left:5pt; padding-right:5pt;}
.lblInfo {background-color:#0000dd;	border-color:#000044; color:#FFFFFF; border-radius:5pt; padding-left:5pt; padding-right:5pt;}
.lblFail {background-color:#dd0000; border-color:#220000; color:#FFFFFF; border-radius:5pt; padding-left:5pt; padding-right:5pt;}
.lblNone {background-color:#ffffff;	border-color:#000000; margin:16pt;}

.scrollable{max-height: 200px;  overflow-x: auto;}
.imgLink{cursor: pointer; font-weight:small; color:#00f; }
.w3-bar-block hr {margin:1px 1px 1px 1px; }

div.iconbox {vertical-align: top; display: inline-block;  text-align: center; width: 140px; }
.iconbox img { width: 130px; height: 140px; background-color: grey; margin:5px 10px 0 10px;  }
.iconbox caption { display: inline-block; font-size:9px; font-variant:small-caps; }
.imgLink{cursor: pointer; font-weight:small; color:#00f; margin-left:-10px; }
.imageEditContainer {width:98%; height:180px; margin:10px auto; background:#A3CBE0; border:2px solid #000; overflow:auto; white-space:nowrap; box-shadow:0 0 10px #000; } 
 
 
